.c { text-align: center }
.l { text-align: left }
.r { text-align: right }
.j { text-align: justify }
.no-margin {margin: 0}
.no-padding {padding: 0}
.no-border {border: none}
.block-center {margin: 0 auto}
.sentinel {clear: both}
.fl {float: left}
.fr {float: right}
.raquo:after {content:'»'}

/*------------------------------------------------------------------------------*\
 * $BUTTONS
\*------------------------------------------------------------------------------*/ 

.button1 {
    /*VIOLET*/
    background-image: linear-gradient(to bottom, #b49db0, #745071);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b49db0), color-stop(100%,#745071));
    background: -webkit-linear-gradient(top, #b49db0 0%,#745071 100%);
    background-color: #745071;
    border-radius: 7px;
    color: white;
    text-align: center;
}
.button2 {
    /*PINK-RED*/
    background: linear-gradient(to bottom, #F1447E 50%, #EC192E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #F1447E), color-stop(1, #EC192E));
    background: -webkit-linear-gradient(top, #F1447E 50%, #EC192E 100%);
    background: -moz-linear-gradient(top, #F1447E 50%, #EC192E 100%);
    background-color: #EC192E;
    border-radius: 7px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}
a.button2 {
    color: #ffffff;
}
.button3 {
    /*MEDICINE-GREEN*/
    background-image: linear-gradient(to bottom, #01BECB 50%, #019DA8 100%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.5, #01BECB), color-stop(1, #019DA8));
    background-image: -webkit-linear-gradient(bottom, #01BECB 50%, #019DA8 100%);
    background-image: -moz-linear-gradient(bottom, #01BECB 50%, #019DA8 100%);
    background-image: -ms-linear-gradient(bottom, #01BECB 50%, #019DA8 100%);
    background-image: -o-linear-gradient(bottom, #01BECB 50%, #019DA8 100%);
    background-color: #019DA8;
    border-radius: 7px;
    color: white;
    text-align: center;
}
.button1:hover, .button2:hover, .button3:hover { cursor: pointer }



/*------------------------------------------------------------------------------*\
 * $MODAL
\*------------------------------------------------------------------------------*/ 

.modal-message {
    position: fixed;
    top: 40%;
    left: 0;
    width: 100%;
}

.modal {
    background-color: white;
    border: 1px solid;
    border-radius: 6px;
    border-top: none;
    font-size: 14px;
    text-align: left;
    width: 760px;
    color: #000000;
}
.modal-header {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    padding-left: 20px;
    text-align: left;
}
.modal-body {
    line-height: 200%;
    padding: 20px;
}
.modal-btn {
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #333;
    padding: 5px;
    width: 100px;
}
.modal-btn:hover {
    background-color: #e6e6e6;
    cursor: pointer;
}

/*ERROR MODAL*/

.modal-border--error {
    border-color: #F27474; 
}
.modal-header--error {
    background-color: #F27474;
}
.modal-header--error:before {
    content:'✕'
}

/*WARNING MODAL*/

.modal-border--warning {
    border-color: #f0ad4e; 
}
.modal-header--warning {
    background-color: #f0ad4e;
}
.modal-header--warning:before {
    content:'!'
}


/*SUCCESS MODAL*/

.modal-border--success {
    border-color: #5bb75b
}
.modal-header--success {
    background-color: #5bb75b
}
.modal-header--success:before {
    content: '✓'
}

/*------------------------------------------------------------------------------*\
 * $GATE
\*------------------------------------------------------------------------------*/ 

.gate_transparency {
    background: url(http://static.pb.pl/img/fadeout.png) repeat-x;
    height: 200px;
    margin: -210px 0 0 -10px;
    position: absolute;
    width: 689px
}
#id-login-form {
    font-size: 20px;
    width: 265px
}
#user_profile {
    font-size: 16px;
}
#password_reminder_form, #password_pin_form {
   font-size: 20px;
   margin: 0 20px 0 25px
} 
#password_reminder_email {
    margin: 0 18px
}
#gate_message {
    background-color: #268aca;
    border-radius: 20px;
    margin-bottom: 20px;
    margin-top: 80px;
    padding: 10px;
    position: relative
}
#gate_devices_pict {
    position: absolute;
    right: -30px;
    height: 390px;
}
.gate_restricted { 
    height: 200px;
}
.gate_section {
    background-color: white;
    border-radius: 7px;
    padding-bottom: 10px;
}
.gate_section_title {
    color: #00aeef;
    font: 26px Georgia;
    padding: 10px 0 25px 0
}
.gate_section_link {
    text-decoration: underline
}
#gate_header {
    color: white;
    font: 38px Georgia;
    padding: 5px 20px 15px 20px
}
.gateform_input{
    box-sizing: border-box;
    display: inline-block;
    font-size: inherit;
    height: 35px;
    width: 260px;
}
.input-spacer {
    margin: 10px 0
}
.gateform_submit{
    display: block;
    font-size: 20px;
    height: 30px;
    width: 160px
}
.gate_inline_button {
    display: inline-block
}
.gateform_optional {
    color: rgb(138, 138, 138)
}
#gate_message .errors {
    color: #c00;
    margin-top: 0
}
.gate_formerror {
    width: 300px
}
#gate_message .errors:before {
    content: "✖";
    margin-right: 5px
}
.gate_regerror {
    padding-left: 32px;
    width: 260px
}
.gate_one_field_error {
    padding-top: 10px;
    width: 330px
}
.gateform_checkbox {
    display: inline;
    height: 30px;
    width: 30px;
}
.gate_small_link {
    color: #8D8D8D;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 15px
}
.gate_small_link .gate_section_link {
    color: #8D8D8D;
}
.gate_small_links_separator {
    margin-left: 20px
}
.gate_spacer {
    margin: 10px 0 0 10px
}
.gateform_label {
    display: inline-block;
    margin-right: 15px;
    text-align: right;
    width: 211px
}
.gateform_checkbox_caption{
    display: inline-block;
    font-size: 12px;
    width: 315px; 
    vertical-align: top; 
}
.gateform_submit_button_spacer {
    margin-left: 231px 
}
.gate_welcomescreen {
    font: 18px Georgia;
    padding: 10px 20px  
}
.gate_welcomeheading {
    font-size: 27px;
    font-weight: bold
}
.gate_proslist {
    width: 60%
}
.gate_proslist li {
    background: url('http://static.pb.pl/logotyp/tick/30') 0 6px no-repeat;
    list-style: none !important;
    margin: 10px 0;
    padding-left: 35px;
}
.gate_link{
    color: #00aeef;
    text-decoration: underline
}
